.klantenvertellen-container {
    margin-bottom: 20px;
}
.klantenvertellen-simple-container {
    width:84px;
    position: absolute;
    right: -65px;
    bottom: 10px;
}
.klantenvertellen-simple-container a,
.klantenvertellen-container-mobile a {
    text-decoration: none;
}
.klantenvertellen-simple-container .score,
.klantenvertellen-container-mobile .score {
    text-align: center;
}
.klantenvertellen-container table {
    border-collapse: collapse;
    padding: 0;
    margin: 0 auto;
}
.klantenvertellen-container button {
    position: relative !important;
    top: 0 !important;
    font-size: 15px !important;
    padding: 5px !important;

}
.klantenvertellen-container p {
    font-size: 12px;
    margin: 2px 0;
}
td.rating {
    width: 26px;
    font-size: 1.5em;
}
td.rating sup {
    font-size: 0.5em;
}
.ratepoint {
    width: 180px;
    font-size: 14px;
    height: 20px;
}
.spacer {
    width: 20px;
}
.score {
    font-size: 42px;
    margin: 0 auto;
    width: 64px;
    height: 64px;
    background: url(/img/klantenvertellen/logo-small.png) no-repeat;
    padding: 28px 10px 0 10px;
}
.score span {
    font-size: 26px;
}
.starholder {
    background-image:url(/img/klantenvertellen/stars-big-inactive.png);
    width:90px;
    height:15px;
    margin: 5px auto;

}
.stars {
    background-image:url(/img/klantenvertellen/stars-big.png);
    height:15px;
}

.klantenvertellen-container-mobile {
    display: none;
}

@media all and (min-width: 199px) and (max-width: 299px) {
    .starholder {
        background-image:url(/img/klantenvertellen/stars-small-inactive.png);
        width:60px;
        height:10px;
    }
    .stars {
        background-image:url(/img/klantenvertellen/stars-small.png);
        height:10px;
    }
}
@media
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi){
    .starholder {
        background-image:url(/img/klantenvertellen/stars-big-inactive@2.png);
        background-size:cover;
    }
    .stars {
        background-image:url(/img/klantenvertellen/stars-big@2.png);
        background-size:cover;
    }
}

@media screen
and (max-device-width: 640px) {
    .klantenvertellen-container {
        display: none;
    }
    .klantenvertellen-container-mobile {
        display: block;
    }

    .score {
        font-size: 84px;
        margin: 0 auto;
        width: 128px;
        height: 128px;
        background: url(/img/klantenvertellen/logo-small@2.png) no-repeat;
        padding: 66px 20px 0 20px;
    }
    .score span {
        font-size: 52px;
    }
}